.fecha-evento1,
.fecha-evento2,
.fecha-evento3 {
  max-width: 100px;
  min-width: 100px;
  min-height: 115px;
  max-height: 115px;
  border-right: 1px dotted #fff;
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -webkit-flex-wrap: wrap;
}

@media (max-width: 399px) {
  .fecha-evento {
    max-width: 70px;
    min-width: 70px;
  }
}
